## 账号登录

介绍用户如何登录Smart Solar Cloud App。

##### 前提条件

- 已安装Smart Solar Cloud App；

- 已注册账号或者从经销/安装商获取登录Smart Solar Cloud App的账号和密码；

##### 操作步骤

1.在登录界面输入账号和密码。

2.点击“登录”，成功登录App。
![](http://base.isolarcloud.com:8181/uploads/z_abcdef123z_abcdef123-1dvapt4t5umhq/images/m_47101f5d996a6048c8ba2255b727cba3_r.jpg)

1.导航栏    2.电站状态指标栏    3.搜索栏    4.电站信息列表

界面说明：
- 导航栏

|  **导航栏** | **说明**  |
| ------------ | ------------ |
|首页 | 电站列表显示创建的电站和他人分享的电站。<br>可以进行创建电站，电站分享，电站信息查看和电站设置等操作。|
| 故障  |点击“故障”，可以查询故障类型和查看故障详细信息。|
| 更多| 点击“更多”，进行WLAN配置、登录设备和个人设置等操作。|

- 电站状态指标栏
  - 可查看电站个数、故障个数、告警个数、离线个数等电站状态信息。
  - 可查看电站PR、等效小时等电站状态指标信息，点击![](http://base.isolarcloud.com:8181/uploads/abc-2/images/m_5493ba0c0769c30c64894db5f3ae13e6_r.JPG)可对电站信息列表重新排序。
  
- 搜索栏
 - 点击 ![](http://base.isolarcloud.com:8181/uploads/202008/32e017f7bb113087b9ea2a03fd5bfd51.png) 图标，可手动输入电站名称或设备S/N查询符合条件的电站。
 - 点击 ![](http://base.isolarcloud.com:8181/uploads/202008/32e017f7bb113087b9ea2a03fd5bfd51.png) 图标后，点击![](http://base.isolarcloud.com:8181/uploads/abc-2/images/m_8a3be7491dc1e85330dd321ddbe99801_r.JPG)图标可扫描设备二维码进行搜索。