## WLAN配置

WLAN配置功能可将WiFi或WiNet-S模块与家庭网络相连，使得逆变器与云服务器数据互通。用户可以通过App查看逆变器数据或下发指令控制逆变器。

##### 前提条件

- 已从经销/安装商或智慧光伏云获取登录Smart Solar Cloud App的账号和密码；

- 逆变器连接智慧光伏云研发的WiFi或WiNet-S无线通信模块；

- 已获取家庭网络的WLAN名称和密码。

##### 操作步骤

1.在登录界面输入账号和密码，点击“登录”，成功登录App。

2.点击导航栏“更多”，进入个人设置界面。

3.点击“WLAN配置”进入配置界面，扫描无线通信模块上的二维码。

4.根据页面提示连接逆变器WLAN或连接家庭网络。Android系统点击“设置”会自动跳转到无线网络界面。iOS系统需要手动切换到“设置-无线局域网”。
- WiFi模块：选择“AP- WiFi模块序列号”的逆变器WLAN，WiFi模块序列号在WiFi模块侧面查看。
- WiNet-S模块：选择家庭网络，输入家庭网络密码。

![](http://base.isolarcloud.com:8181/uploads/z_abcdef123z_abcdef123-1dvapt4t5umhq/images/m_3b56e5dc8a106c1f2b63e1e197137a5c_r.png)

5.逆变器WLAN或家庭网络连接成功后，点击界面下方“下一步”。
   - 当通讯设备为WiNet-S时，需要根据页面提示，完成WLAN的激活，点击“下一步”

6.配置网络：
 - WiFi模块：选择家庭网络WLAN,输入WLAN密码，点击“完成”。
 - WiNet-S模块：输入家庭网络密码，点击“下一步”。

7.页面显示“√”表示已成功连接，点击“完成”结束WLAN配置。

- 点击登录界面右上角![](http://base.isolarcloud.com:8181/uploads/202102/0981bc2f05e288fc608ce11f9b9271ab.jpg)图标，选择WLAN配置，也可对WLAN进行配置。
- 为确保手机可以正常访问网络，需先断开与逆变器WLAN的连接。然后将其连接至家庭网络，或者开启数据网络功能。