## 登录系统

#### 前提条件

- 逆变器交直流侧或交流侧已上电。

- 移动设备（如手机）与EyeS4或逆变器之间的距离在5m以内且无遮挡。

- 移动设备应位于EyeS4或逆变器正向方位角60°以内。

- 移动设备蓝牙功能已打开。

- 移动设备连接网络。

#### 操作步骤

登录方式包括扫码连接和手动连接两种方式。

**扫码连接**
 
 (1) 点击页面下方的“登录设备”，扫描设备的二维码，连接设备。
 
 (2) 开启蓝牙提示信息：
   
- 若移动设备为iOS系统：弹出“请打开蓝牙设置”的提示，去系统设置页面打开蓝牙设备，返回App,点击“关闭”；
	     
- 若移动设备为Android系统：弹出“智慧光伏云请求开启蓝牙以便连接设备”的提示，点击“允许”。 

(3) 连接状态
   
- 连接成功： 进入身份验证界面，输入账号和密码。

- 连接失败：弹出连接失效的页面，根据提示对设备检查。
	
	a. 点击“手动连接”，参考“手动连接”的操作步骤。
	
    b. 点击“关闭”，重复扫码连接步骤。

(4) 点击“验证”，若系统中无最新设备安装包，则直接跳到步骤（9）。
   
   若系统中有最新设备升级包，则弹出如下提示框。

   ![](http://base.isolarcloud.com:8181/uploads/202102/8b874fa28241d3caf3c850b092a3ad10.png)
   
(5) 点击“立即下载”，自动下载最新设备升级包。下载完成后，单击“立即升级”，进入固件升级界面。
 
(6) 若升级失败，弹出升级失败提示，点击“确定”，继续升级。升级成功后，界面显示升级前后软件包的版本号

和升级时间。
   
(7) 点击“完成”，弹出升级成功提示。点击“关闭”，进入身份验证界面。

(8) 点击“验证”

a. 设备已设置初始化参数，则进入主页面。

b. 设备未设置初始化参数，则进入初始化保护参数设置界面。完成设置后，点击右上角“启动机器”，
	  
  App下发开机指令，逆变器开机自运行。 初始化完成后进入主页。
	  

 
   ![](http://base.isolarcloud.com:8181/uploads/202102/01b63d8dc695410b1ac079693ed62f5c.png)
 

	       国家（地区）设置必须选择逆变器安装地所在的国家（地区），如果选择的国别不适合，可能导致逆变器报故障错误。
   
    默认用户名为“user”，初始密码为“pw1111”，为保证账户安全请尽快修改密码。
  
**手动连接**

  (1) 点击页面下方的“登录设备”，进入二维码扫描页面。
  
  (2) 点击页面下方的“手动连接”按钮。
  
  (3) 点击页面下方带蓝牙通讯功能的设备。
  
  (4) 进入身份验证界面，自动弹出蓝牙搜索界面。
  
  a. 根据逆变器侧面铭牌上的序列号选择需要连接的逆变器。
  
  b. 也可点击 ![](http://base.isolarcloud.com:8181/uploads/202102/ef40ac407549051736f4fc794a0e31b0.png) 图标 扫描逆变器侧面的二维码进行蓝牙连接。
  
  (5) 连接成功后，输入账号和密码。
  
  (6) 点击“验证”，若系统中无最新设备安装包，则直接跳到步骤（7）。若系统中有最新设备升级包，参考“扫码连接”的步骤（4）~（7）。
 
  (7) 点击“验证”，参考“扫码连接”的步骤（8）。

        默认用户名为“user”，初始密码为“pw1111”，为保证账户安全请尽快修改密码。