## 更多

在导航栏点击“更多”，显示“更多”界面，可以执行开关机、参数设置、固件升级以及修改帐号密码的操作。



#### 参数设置

1.点击“参数设置”，进入参数设置界面。

2.可对以下参数进行设置。

|  **参数名称** | **说明**  |
| ------------ | ------------ |
|系统参数 | 可以向逆变器下发开机或关机命令，设置日期和时间，查看逆变器的ARM及MDSP软件版本。|
| 运行参数  |可以设置运行时间和PID参数。|
| 功率调节参数|可以对逆变器进行有功功率调节和无功功率调节 。|
| 通讯参数| 可以设置设备地址。|

#### 固件升级

介绍如何对逆变器的固件进行升级。

##### 背景信息

具有固件升级权限。

##### 操作步骤

1.获取固件升级包。具体操作参见“固件下载”。

2.点击远端“更多”->“登录设备”->“蓝牙”，登录系统。具体操作参见“登录系统”。

3.导航栏点击“更多”->“固件升级”，进入固件升级页面。

4.点击升级包文件，弹出使用该文件升级固件提示窗，点击“立即升级”，执行固件升级。

5.等待文件上传，升级成功后，页面显示固件升级完成页面，点击“完成”，结束升级。  

	当用户未拷入本地升级包和远端下载升级包时，固件升级页面的升级包列表展示为空。
	
	点击“立即前往下载”，系统将跳转至“更多”页面，点击“固件下载”，按照步骤完成固件下载后，再按照本节内容执行升级步骤即可。


#### 修改密码

1.点击“修改密码”，进入修改密码界面。

2.输入新的密码，点击“确定”，完成密码的修改。新密码要求是8-20位字母或数字的组合。