## 产品描述

#### App简介

智慧光伏云App是一款对新能源电站进行管理的移动终端应用。提供集团电站运营分析和移动智能运维服务，具备电站运行数据的显示、快速电站接入、远程参数设置、故障快速定位和推送、发电及收益分析等功能，实现端到端移动运维，便捷高效。

#### 组网方式

用户可以根据实际使用场景选择远程或近端访问App，监控电站各设备信息。

![](http://base.isolarcloud.com:8181/uploads/z_abcdef123z_abcdef123-1dvapt4t5umhq/images/m_58866539451e6ebe1012ccd949532cc1_r.jpg)


##### 账号密码登录（远程）

将通信模块与家庭网络或者通讯基站建立通讯连接，使得逆变器与云服务器数据互通。用户可以通过App查看逆变器数据或下发指令控制逆变器。

##### 直连登录（近端）

将WiFi无线通信模块或逆变器内部集成的蓝牙模块与手机建立通讯连接，实现对逆变器的近端维护。可对逆变器进行信息查看和参数设置等操作。

 	蓝牙登录方式仅适用于具有内置蓝牙模块的逆变器。逆变器是否具有蓝牙模块，请咨询经销/安装商。

#### App安装

介绍如何下载并安装Smart Solar Cloud App。

##### 前提条件

- 手机操作系统要求：Android 5.0及以上；iOS 11.0及以上；

- 手机可以正常连接WLAN或2G/3G/4G/5G运营商网络；

- 手机有足够的内存空间可以安装新应用；

- 手机有充足的电量。

##### 操作步骤

1.通过Google Play（Android） / App Store（iOS）搜索 “智慧光伏云”，或用手机扫描以下二维码，按照界面提示下载App。

![](http://base.isolarcloud.com:8181/uploads/z_abcdef123z_abcdef123-1dvapt4t5umhq/images/m_d38f317f0775b953b206bd287fd7ba0f_r.png)

2.点击已下载的安装包，根据界面提示完成Smart Solar Cloud App的安装。安装完成后手机界面会显示Smart Solar Cloud图标。

![](http://base.isolarcloud.com:8181/uploads/z_abcdef123z_abcdef123-1dvapt4t5umhq/images/m_4e56919e0d59242fe29a66bfd8f1c88d_r.jpg)