## 电站信息查看

介绍如何查看电站的发电信息和电站内的设备信息。

	电站类型不同，界面显示的参数会有差别，请以实际界面为准。

	以户用光伏为例进行说明。

#### 电站信息

1.在“首页”电站列表界面，点击电站名称，进入电站详情界面。

2.点击“概览”页签，可以查看电站的发电信息。

|  **电站参数** | **说明**  |
| ------------ | ------------ |
|潮流图   |显示光伏发电功率、上网功率等信息，图标之间有箭头移动表示设备之间有能量流动，箭头移动方向表示能量流动方向。 </br>若当前用户具有秒级数据功能权限，可查看秒级数据状态如下：</br>![](http://base.isolarcloud.com:8181/uploads/abc-2/images/m_0643401758be5242afbda8a0981036b2_r.JPG)代表秒级数据同步中；</br>![](http://base.isolarcloud.com:8181/uploads/abc-2/images/m_e3dd55a78da365ed0be0bcbd45bc98bc_r.JPG)代表正在开启秒级数据；</br>![](http://base.isolarcloud.com:8181/uploads/abc-2/images/m_d7698edfaa9adf3686534fd0a15b3890_r.JPG)代表设备离线或故障，无法开启秒级数据。|
|当前功率   |  显示电站内所有逆变器当前的输出功率 |
| 装机功率  | 显示光伏组件的装机功率  |
| 当日发电量  | 显示电站内所有逆变器今日发电量  |
| 累计发电量  | 显示电站内所有逆变器累计发电量  |
|今日用电  |显示电站当日所用电量   |
|累计用电  |显示电站累计所用电量   |
| 今日收益  | 显示今日的收益  |
| 累计收益  |显示累计的收益   |
|发电量图表   |  可查看日、月、年、总发电量柱状图 |
|  天气预报 |  显示今天、明天和后天的天气状态 |
|  节能减排 |显示二氧化碳减排、等效植树和节约标准煤信息，单击![](http://base.isolarcloud.com:8181/uploads/a4/images/m_7461419e8a7d11b6d38696d4120422bc_r.png)图标可查看光伏节能减排计算标准   |

#### 设备信息

1.在“首页”电站列表界面，点击电站名称，进入电站详情界面。

2.点击“设备”页签，可以查看电站内的所有设备。

3.可选：点击右上角![](http://base.isolarcloud.com:8181/uploads/202102/70fa49ba86c58035a0f8f98399625179.png)图标，可对显示的设备进行筛选。根据设备状态以及设备类型进行选择。

4.点击设备名称，默认进入设备“基本信息”界面。可通过切换页签查看“未关闭故障”、“历史故障”、“曲线”、“发电信息”、“参数设置”等信息。


	设备类型不同，界面显示的参数会有差别，请以实际界面为准。

	以光伏逆变器为例进行说明。

电站参数说明

|**页签参数**   | **说明**  |
| ------------ | ------------ |
| 基本信息  |  前提：具有查看测点数据的权限。</br>显示设备概览信息、MPPT信息、负载信息、电池信息、电网信息等测点数据，以及设备状态、型号、S/N、生产厂家等设备信息 |
|未关闭故障   | 显示故障类型为故障、告警、提示和建议的故障列表。  |
|历史故障   |显示已经关闭的历史故障信息列表。   |
|曲线|显示设备发电历史曲线。|
|  发电信息 | 显示逆变器功率变化曲线。  |
|  参数设置 | 可对逆变器进行初始并网设置，具体参见“设备初始化”。还可以进行系统参数、保护参数和功率控制设置。  |

#### 故障信息

1.在“首页”电站列表界面，点击电站名称，进入电站详情界面。

2.点击“故障”页签，默认显示故障类型为“故障”和“告警”的故障列表。

3.输入故障名称，选择故障状态、电站名称和故障类型，显示符合查询条件的故障列表。

4.点击故障名称，显示故障详细信息。

#### 遥信状态
1.在“首页”电站列表界面，点击电站名称，进入电站详情界面。

2.点击“设备”页签，显示站内的所有设备。

3.点击设备名称，默认进入设备“基本信息”界面。

4.点击“遥信状态”页签，显示设备的参数信息。

5.点击![](http://base.isolarcloud.com:8181/uploads/b111111b111111-1cf97ce648ihvb111111b111111-1cf97ce648ihv-1co0krcdm3q6c/images/m_7a438b2b191d219c8ff81ef9f06bbb29_r.png)图标，选择时间，可查看参数历史信息。