## 个人中心

介绍WLAN配置、常见问题和个人设置等操作。

点击“更多”，个人中心参数说明见下表。

<escape>
<table>
<thead>
<tr>
<td><b>参数</b></td>
<td><b>说明</b></td>
<tr><tr>
  <td>账号信息</td>
  <td>可以查看和修改账号的基本信息。经销/安装商还可以查看和修改组织信息。</td>
<tr>
<tr>
  <td>WLAN配置</td>
  <td>具体操作见“WLAN配置” 。</td>
<tr>
<tr>
  <td>固件下载</td>
  <td>下载固件升级包，具体操作见“固件下载”。 </td>
<tr>
<tr>
  <td>登录设备</td>
  <td>具体操作见“WLAN登录（近端）”和“蓝牙登录（近端）”。 </td>
<tr>
<tr>
  <td>消息中心</td>
  <td>可以查看该账号下创建电站、分享电站、升级设备和变更安装商时的历史记录。 </td>
<tr>
<tr>
  <td>我的服务商</td>
  <td>可以查看服务商信息。</td>
<tr>
<tr>
  <td>常见问题</td>
  <td>可以查看App使用中相关常见问题。</td>
<tr>
<tr>
  <td>意见反馈</td>
  <td>可以提交意见反馈信息。点击右上角 (<img src=http://base.isolarcloud.com:8181/uploads/a1/images/m_525ff79383356a16fa4a62a28d8436c5_r.png>) 图标，可查看全部意见反馈信息。</td>
<tr>
<tr>
  <td>设置</td>
  <td>可以进行隐私保护设置。</br>
  
1.点击“通用”，点击“默认语言”，可切换App语言。点击登录界面右上角 (<img src=http://base.isolarcloud.com:8181/uploads/_zh_CN_book_zh_CN_book-1bhnkk9kbtish/images/m_03648efea6a43a769e0b125a098411f5_r.png>)图标，选择“语言”，也可切换App语言。</br>

2.点击“通用”，点击“单位”，可切换辐射量和温度单位。</br>

3.点击“报表推送”，点击“添加”，进入添加界面。点击“添加”，填写接收邮箱，勾选接收统计报表的类型“日报表”、“周报表”、“月报表”和“年报表”，点击界面右上角 (<img src= http://base.isolarcloud.com:8181/uploads/_zh_CN_book_zh_CN_book-1bhnkk9kbtish/images/m_a032871ece615a8555ed3e813d4fa318_r.png>)图标。可以查看电站收益、发电量信息和节能减排等信息。</br>
  
4.点击“账号与安全”，可绑定邮箱地址，用于找回账户密码。可进行账户密码的修改和注销账号。</br>

5.点击“通知”，选择是否“接收通知”。关闭“接收通知”，参数设置完成后将接收不到系统通知。</br>

6.点击“应用分享”，邀请好友扫描下载App。</br>

7.点击“使用声明”，查看系统声明条款。</br>

8.点击“关于”，查看运行系统版本和隐私政策。</br>

9.点击“官网”，跳转至智慧光伏云官网，查看更多详细信息。</br>
  </td>
</tr>
</thead>
</table>
</escape>