## 登录系统

##### 前提条件

- 逆变器交直流侧或交流侧已上电。

- 移动设备（如手机）WLAN功能已打开。

- 移动设备在WiFi模块的无线信号覆盖范围内。

##### 操作步骤

###### 登录

- 扫码登录

 (1) 点击界面下方的“登录设备”，扫描设备的二维码，连接设备。
 
 (2) 界面提示“激活热点”。点击已开启。
 
 (3) 连接状态
 
   a. 连接成功，则进入身份验证界面，输入账号和密码。
   
   b. 连接失败，重复上述步骤，或选择手动连接
 
 (4) 点击“验证”，若系统中无最新设备安装包，则直接跳到步骤（9）。若系统中有最新设备升级包，则弹出提示框。

 (5) 点击“立即更新”，提示移动设备重新连接互联网。为确保移动设备可以正常访问网络，需先断开移动设备与逆变器WLAN的连接。然后将其连接至本地网络，或者开启数据网络功能。

 (6) 返回App，界面显示移动设备已连接至互联网。点击“下一步”。自动下载最新设备升级包
 
 (7) 下载完成后，点击“下一步”。
   
   a. 系统自动连接设备的热点成功后，界面显示移动设备已连接至逆变器。点击“下一步”，升级设备。

   b. 系统自动连接设备的热点失败后，提示移动设备重新连接至“AP-设备序列号”的WLAN网络。连接成功后，返回App，界面显示移动设备已连接至逆变器。点击“下一步”，升级设备。

 (8) 升级成功后，界面显示升级前后软件包的版本号和升级时间。点击“完成”。自动返回身份验证界面。

 (9) 点击“验证”
 
 a. 设备已设置初始化参数，则进入主页面。
 
 b. 设备未设置初始化参数，则进入系统调试页面，调试步骤见“系统调试”。调试完成后，进入主页面。
 
        默认用户名为“user”，初始密码为“pw1111”，为保证账户安全请尽快修改密码。
 
- 手动连接

 (1) 点击界面下方的“登录设备”，
 
 进入“扫码登录”页面，点击页面下方的“手动连接”按钮。
 
 (2) 开启移动设备的WLAN功能，并连接至名称为“AP-设备序列号”的WLAN网络。
 
 (3) 返回App页面，选择设备类型。
 
 (4) 连接状态，参考“扫码连接”的步骤（3）
 
 (5) 点击“验证”，若系统中无最新设备安装包，则直接跳到步骤（6） 。
   若系统中有最新设备升级包，参考“扫码登录”的步骤（5）~（8）。
   
 (6) 点击“验证”，参考“扫码连接”的步骤（9）。
 
###### 系统调试
 连接成功后，进入系统调试界面。
 - 网络配置

     (1) 点击网络配置
	 
	 (2)  点击可用的WLAN列表中的家庭网络。
   
     (3)  连接成功后自动返回系统调试页面。

     (4)  网络配置左侧出现![](http://base.isolarcloud.com:8181/uploads/abc-2/images/m_3297e75b2c4aff7e2c391403df7cab2e_r.JPG)图标，表明网络配置成功。
 
 - 并网调试
 
 (1) 点击并网调试，进入初始化设置界面。

 (2) 根据实际需要设置初始化保护参数。点击“设置”，设置成功返回系统调试页面。
 	  国家（地区）设置必须选择逆变器安装地所在的国家（地区），如果选择的国别不适合，可能导致逆变器报故障错误。
	  
 (3）点击“完成”。返回App首页显示创建的电站信息。
 
       创建电站完成，或创建过程中退出，将弹出“用户评价”页面，用户可单击进入评价页面。